"IDS_LANGUAGE=RUM"
"IDS_FULL_NAME=SendMail"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Plug-in Acrobat® SendMail v5.1"
"IDS_ABOUT_COPYRIGHT=(c) Drepturi de autor 1999-2006, Adobe Systems Incorporated.\r\nToate drepturile rezervate."
"IDS_ABOUT_DESCRIPTION=Plug-in-ul Acrobat SendMail adaugă un buton în bara de instrumente pentru a permite trimiterea documentului curent ca ataşament prin intermediul clientului de e-mail specificat."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Extern: Client de e-mail instalat pe calculatorul utilizatorului"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Versiune Windows: Scott Grant, Jane Zhou, Phil Ydens\r\n\r\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_MENU_ABOUT=Acrobat SendMai&l..."
"IDS_ABOUT_LEGAL=&Legal"
"IDS_ABOUT_CREDITS=&Contribuţii"
"IDS_MENU_SEND=Ataşare la e-mai&l..."
"IDS_MENU_SEND_COLLECTION=Ataşare portofoliu la e-mai&l..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=Clientul dvs. de e-mail nu permite accesarea agendei prin intermediul aplicației Adobe Acrobat."
"IDS_UNRESOLVABLE_ADDRESS=Unul dintre destinatarii specificaţi nu poate fi rezolvat."
"IDS_CANTLOAD_MAPI=Adobe Acrobat nu se poate conecta la programul dvs. de e-mail."
"IDS_NO_PRIMARY_ADDRESS=Dacă nu există interacţiuni cu utilizatorul, este necesară adresa principală."
"IDS_MAPIERR_NOT_SUPPORTED=Adobe Acrobat nu se poate conecta la programul dvs. de e-mail."
"IDS_MAPIERR_AMBIGUOUS_RECIP=Un destinatar este ambiguu."
"IDS_MAPIERR_ATTACH_NOT_FOUND=Un fişier ataşat nu a fost găsit."
"IDS_MAPIERR_ATTACH_OPEN_FAILED=Un fişier ataşat nu poate fi deschis."
"IDS_MAPIERR_BAD_RECIP_TYPE=Un tip de destinatar specificat este nevalid."
"IDS_MAPIERR_UNSPECIFIED=A survenit o eroare în timpul trimiterii unui e-mail."
"IDS_MAPIERR_NOMEMORY=Sistemul nu dispune de memorie suficientă. Părăsiţi o parte dintre aplicaţiile pe care le utilizaţi sau reporniţi calculatorul."
"IDS_MAPIERR_BAD_RECIP=Un destinatar specificat este nevalid."
"IDS_MAPIERR_LOGIN_FAILURE=Adobe Acrobat nu se poate conecta la aplicația dvs. pentru e-mail. Verificați setările contului dvs. și reîncercați."
"IDS_MAPIERR_TEXT_TOO_LARGE=Mesajul e-mail este prea lung."
"IDS_MAPIERR_TOO_MANY_FILES=Au fost ataşate prea multe fişiere."
"IDS_MAPIERR_TOO_MANY_RECIPS=Au fost specificaţi prea mulţi destinatari."
"IDS_MAPIERR_UNKNOWN_RECIP=S-a specificat un destinatar necunoscut."
"IDS_CANCEL=Anulare"
"IDS_NOSUBJECT=(fără subiect)"
"IDS_CANNOTSAVE_WARNING=Acest document nu permite salvarea modificărilor. Eventualele modificări nu vor fi incluse în document atunci când acesta este trimis prin e-mail. Doriţi să continuaţi?"
"IDS_LINK_OR_COPY_UNCHANGED=Cum doriţi să trimiteţi prin e-mail acest document:\n\n* Prin trimiterea unei legături (URL) la fişierul PDF original, nemodificat de pe Web?\n\n* Prin ataşarea unei copii a întregului fişier PDF?"
"IDS_LINK_OR_COPY_WITH_CHANGES=Cum doriţi să trimiteţi prin e-mail acest document:\n\n* Prin trimiterea unei legături (URL) la fişierul PDF original, nemodificat de pe Web?\n\n* Prin ataşarea unei copii a fişierului PDF, inclusiv modificările efectuate de dvs.?"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=Acest document nu permite salvarea sau trimiterea prin e-mail a modificărilor.\nDoriţi să:\n\n* Trimiteţi o legătură (URL) către fişierul PDF original, nemodificat de pe Web?\n\n* Trimiteţi o copie a fişierului PDF original, nemodificat ca ataşament?"
"IDS_LINK=Trimitere &legătură"
"IDS_COPY=Trimitere &copie"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=Nu poate fi trimisă o legătură către acest document. Adobe Acrobat poate trimite numai legături care încep cu http://, https://, ftp://."
"IDS_ADDRESS_BOOK_TITLE=Agendă"
"IDS_GROUP_SUFFIX= (grup)"
"IDS_MULTIPLE_PDF_SUBJECT=%s, etc."
"IDS_LOTUS_NOTES_OFFLINE=Lotus Notes nu răspunde. Asiguraţi-vă că nu este offline, apoi încercaţi din nou."
"IDS_MAILERR_CREATE_MSG=A survenit o eroare în timpul creării unui document e-mail. Adobe Acrobat nu poate finaliza solicitarea dvs."
"IDS_MAILERR_NEEDS_IC=Pentru a instala plug-in-ul SendMail aveţi nevoie de Internet Config (este utilizat pentru a selecta aplicaţia de e-mail preferată)."
"IDS_MAILERR_SELECT_MAILER=Selectaţi un client de e-mail prestabilit din Preferinţe aplicaţii de e-mail."
"IDS_MAILERR_SELECT_MAILER_ALT=Opţiunea SendMail nu ştie cum să comunice cu clientul dvs.de mail prestabilit. Selectaţi o altă aplicaţie de mail pentru utilizare."
"IDS_MAILERR_START_MAILER=Aplicaţia de mail prestabilită nu a răspuns la tentativele de lansare.  Deschideţi manual aplicaţia din fereastra Căutare."
"IDS_MAILERR_NOFILE=SendMail nu poate găsi fişierul pe care doriţi să îl trimiteţi prin e-mail. Salvaţi-l şi încercaţi din nou."
"IDS_COPYING_TO_TEMP_FILE=Se copiază în fişierul temporar - %s"
"IDS_SENDMAIL_TITLE=Conturi de e-mail"
"IDS_ADD_BASIC_ACCOUNT=Adăugare cont Webmail"
"IDS_EDIT_BASIC_ACCOUNT=Editare cont Webmail - \"%s\""
"IDS_CHOOSE_DEFAULT_ACCOUNT=Trimitere e-mail"
"IDS_YAHOO_JAPAN_WARNING=Adresele '@yahoo.co.jp' nu sunt permise."
"IDS_EMAIL_HINT=de ex., ion.popescu@<my-webmail>.com"
"IDS_DRAFT_URL_ERROR=S-a creat un e-mail în dosarul desemnat pentru versiuni preliminare al contului dvs. Webmail. Accesați-vă contul Webmail pentru a finaliza e-mailul și pentru a-l trimite."
"IDS_SELECT_ACCOUNT=Selectare"
"IDS_ADD_ACCOUNT=Adăugare cont"
"IDS_SENDMAIL_ACCOUNT=Cont"
"IDS_GMAIL_ACCOUNT=Adăugare Gmail..."
"IDS_YMAIL_ACCOUNT=Adăugare Yahoo!..."
"IDS_BASICMAIL_ACCOUNT=Adăugare alte conturi..."
"IDS_DEFAULT_EMAIL_APPLICATION=&Aplicaţie de e-mail implicită %s"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=Aplicaţie de e-mail implicită %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=Aplicaţie de e-mail implicită"
"IDS_DELETE_PROFILE=Confirmați ștergerea acestui cont Webmail?"
"IDS_OVERWRITE_PROFILE=Există deja un alt cont cu același nume. Confirmați suprascrierea contului respectiv?"
"IDS_INVALID_ADDRESS='%address%' nu a putut fi rezolvată şi este o adresă de e-mail nevalidă."
"IDS_INCOMING_SERVER=Mesaje primite"
"IDS_OUTGOING_SERVER=Mesaje trimise"
"IDS_ADVANCED_SETTINGS=Setări avansate"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=Asistenţă"
"IDS_MAKE_DEFAULT=&Stabilire ca implicit"
"IDS_REMOVE_DEFAULT=&Eliminare implicit"
"IDS_OK=OK"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=Acest e-mail va fi trimis utilizând \"%s%\". Faceți clic pe 'Modificare preferințe' pentru a modifica setările implicite ale contului."
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM=Acest document va fi trimis utilizând \"%s%\" ca %type%. Faceţi clic pe „Modificare preferinţe” pentru a modifica setările Trimitere fişier."
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=Ataşament la e-mail"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=Legătură %{AdobeBlueHeron}%"
"IDS_SENDMAIL_CONTINUE=C&ontinuare"
"IDS_SENDMAIL_CHANGE_PREFERENCES=&Modificare preferinţe"
"IDS_SENDMAIL_WARNING=Avertisment"
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=Nume"
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=Adresă de e-mail"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=Agendă"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=Căutare"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=Verificare nume"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_ro/"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=Detalii autentificare IMAP"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=Detalii autentificare SMTP"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=Agenda acestui profil nu este acceptată sau nu este disponibilă."
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=Editare cont Gmail - \"%s%\""
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=Editare cont Yahoo! Mail - \"%s%\""
"IDS_CREATING_DRAFT_WARNING=Suntem pe cale să creăm un mesaj în dosarul desemnat pentru versiuni preliminare al contului %s. Doriți să continuați?"
"IDS_NON_SECURED_SOCKET_CON_WARNING=Sunteți pe cale să vă conectați la %server:%port prin intermediul unei conexiuni nesecurizate. Doriți să continuați?"
"IDS_YES=Da"
"IDS_NO=Nu"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=Răspuns nevalid din partea serverului"
"IDS_CONN_TIMED_OUT=Conexiunea la server a expirat. Reîncercați."
"IDS_SSL_INIT_ERROR=Eroare de conexiune la server"
"IDS_SSL_CONN_ERROR=Eroare de conexiune la server"
"IDS_AUTH_FAILED=Autentificare eșuată. Verificați numele de utilizator și parola."
"IDS_INVALID_CONTACTS_FETCH_REQ=Eroare necunoscută la preluarea agendei."
"IDS_INVALID_SEND_MESSAGE_REQUEST=Eroare necunoscută la trimiterea mesajului."
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=A survenit o eroare necunoscută la încărcarea atașamentului."
"IDS_SMTP_NOT_CONFIGURED=Introduceți adresa serverului SMTP."
"IDS_SMTP_CRED_MISSING=Acreditări SMTP lipsă. Introduceți numele de utilizator și parola corectă."
"IDS_IMAP_NOT_CONFIGURED=Introduceți adresa serverului IMAP."
"IDS_IMAP_CRED_MISSING=Acreditări IMAP lipsă. Introduceți numele de utilizator și parola corectă."
"IDS_INVALID_GREET_RESPONSE=Eroare de comunicații cu serverul."
"IDS_STARTTLS_ERROR=Eroare de conexiune la server."
"IDS_STARTTLS_NOT_SUPPORTED=Protocolul TLS Security nu este acceptat de server. Modificați configurația serverului."
"IDS_SELECT_ERROR=Eroare la crearea mesajului."
"IDS_APPEND_ERROR=Eroare la trimiterea mesajului."
"IDS_MSG_TRANSMISSION_ERROR=A survenit o eroare la trimiterea mesajului către server."
"IDS_CAPABILITY_ERROR=Eroare de comunicații cu serverul."
"IDS_HELO_ERROR=Eroare de comunicații cu serverul."
"IDS_SMTP_NO_RECIPIENT=Listă de destinatari nevalidă."
"IDS_SMTP_NO_SENDER=Adresă expeditor nevalidă."
"IDS_SMTP_MAIL_FROM_INVALID=Adresă expeditor nevalidă."
"IDS_INVALID_RECIPIENT_LIST=Una sau mai multe adrese ale destinatarilor sunt nevalide."
"IDS_DATA_COMMAND_ERROR=Eroare la trimiterea mesajului la server."
"IDS_INVALID_MESSAGE=Eroare la trimiterea mesajului la server."
"IDS_INVALID_HOST_ADDR=Nu s-a putut stabili conexiunea la serverul de e-mail. Verificați conexiunea la Internet."
"IDS_SOCKET_CREATE_ERROR=Eroare de conexiune la server."
"IDS_SOCKET_CONNECT_ERROR=Eroare de conexiune la server. Verificați dacă portul %port% de pe calculatorul dvs. este disponibil pentru conexiune sau contactați administratorul."
"IDS_INVALID_LOCALHOST_NAME=Eroare la crearea mesajului."
"IDS_INVALID_EMAIL_ADDR=Introduceţi o adresă de e-mail validă."
"IDS_FILE_SIZE_ERROR=Atașamentul depășește limita de dimensiune permisă de clientul de e-mail. Puteți încerca din nou după reducerea dimensiunii fișierului."
"IDS_FILE_SIZE_LIMIT_ERROR=Atașamentul depășește limita de dimensiune permisă de clientul de e-mail (%s MB). Puteți încerca din nou după reducerea dimensiunii fișierului."
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=Fişierele ataşate depăşesc limita de dimensiune permisă de clientul de e-mail (%s MB). Puteţi încerca din nou după reducerea dimensiunii totale a fişierelor."
"IDS_NUM_FILES_ERROR=Numărul de fişiere ataşte depăşeşte numărul maxim acceptat de clientul de e-mail(%s)."
"IDS_NO_ADDRESS_BOOK_SET=Agenda Webmail a fost dezactivată de dvs."
"IDS_IMAP_NOT_ENABLED=Contul dvs. nu este activat pentru utilizarea IMAP. Vizitați pagina cu setările contului și activați contul pentru accesul IMAP."
"IDS_TIMESTAMP_REFUSED=Autentificare eșuată. Reîncercați după ce verificați dacă ora sistemului este sincronizată cu ora curentă a serverului (%s)."
"IDS_ADOTCOMLINK_ERROR=A survenit o eroare la crearea legăturii %{AdobeBlueHeron}% pentru document. Doriţi să îl trimiteţi ca ataşament?"
"IDS_PARSING_CONTACTS=%s: Se preia agenda. Se analizează răspunsul serverului..."
"IDS_SENDING_MSG=%s: Se trimite mesajul..."
"IDS_CONNECTING_SOCKET=%s: Se conectează soclul..."
"IDS_CREATING_DRAFT=%s: Se creează versiunea preliminară a mesajului..."
"IDS_UPLOADING_ATTACHMENT=%s: Se încarcă atașamentul..."
"IDS_DRAFT_CREATED=%s: Mesaj creat în dosarul desemnat pentru versiuni preliminare. Se redirecționează către browser..."
"IDS_DRAFT_CREATED_NO_URL=%s: Mesaj creat cu succes. URL-ul versiunii preliminare nu a fost găsit..."
"IDS_MSG_CREATED=%s: Mesaj creat cu succes"
"IDS_PREPARE_SENDING_MSG=Se pregătește trimiterea mesajului..."
"IDS_REAUTH=Se solicită din nou acreditările..."
"IDS_FETCHING_CONTACTS=Se preiau contactele..."
"IDS_FILE_SHARING_SUBJECT=%s a partajat un fişier cu dvs."
"IDS_DEFAULT_MAIL_SUBJECT=Trimitere prin e-mail - %s"
"IDS_SHARED_FILES_FOLDER_NAME=Fişiere partajate"
"IDS_LAUNCHING_EMAIL=Se lansează programul de e-mail..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=%{numAttachmentsFailed}% din %{numFiles}% fișier(e) nu a(au) fost atașat(e)."
"$$$/ControlsStrings/Cancel=Anulare"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Help=Asistenţă"
"$$$/Dialogs/SendMail/PrefDialog/Text=Listă conturi de e-mail"
"$$$/Dialogs/SendMail/EditAccount=&Editare"
"$$$/Dialogs/SendMail/MakeDefault=&Eliminare implicit"
"$$$/Dialogs/SendMail/DeleteAccount=&Ştergere"
"$$$/Dialogs/SendMail/UseWebmail=Utilizare &Webmail"
"$$$/Dialogs/SendMail/Continue=&Continuare"
"$$$/Dialogs/SendMail/FirstLaunch/Text=Cum doriți să trimiteți acest e-mail?"
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=Trimitere utilizând"
"$$$/Dialogs/SendMail/Firstlaunch/Remember=&Memorare opţiune"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=&Utilizare Adobe SendNow"
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=Se va crea un mesaj în dosarul desemnat pentru versiuni preliminare al contului selectat."
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=&Legătură %{AdobeBlueHeron}%"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=&Ataşament la e-mail"
"$$$/Dialogs/SendMail/AttachEmailSettings=Setări Trimitere fişier prin e-mail"
"$$$/Dialogs/SendMail/AttachLinkPref=Trimiteţi întotdeauna fişierele sub formă de link (este necesară autentificarea)"
"$$$/Dialogs/SendMail/SendForViewPref=Partajaţi fişiere doar pentru vizualizare. Dacă modificaţi acest lucru, închideţi şi redeschideţi fişierele pentru ca setarea să fie activată."
"$$$/Dialogs/SendMail/UHint=de exemplu - ion.popescu@<my-webmail>.com"
"$$$/Dialogs/SendMail/EmailAddress=Adresă &de e-mail"
"$$$/Dialogs/SendMail/AccPassword=Pa&rolă  "
"$$$/Dialogs/SendMail/RemPassword=&Memorare identitate"
"$$$/Dialogs/SendMail/SavPassword=Salvare &parolă"
"$$$/Dialogs/SendMail/InServerName=Server &IMAP"
"$$$/Dialogs/SendMail/OutServerName=S&erver SMTP"
"$$$/Dialogs/SendMail/ServerPort=P&ort:"
"$$$/Dialogs/SendMail/Username=Nume &de utilizator"
"$$$/Dialogs/SendMail/SecConnection=Utilizare conexiune securizată"
"$$$/Dialogs/SendMail/UseSSL=&SSL"
"$$$/Dialogs/SendMail/UseTLS=&TLS"
"$$$/Dialogs/SendMail/NoSecurity=Ni&ciunul"
"$$$/Dialogs/SendMail/IMAPServer=Primite (&IMAP)"
"$$$/Dialogs/SendMail/SMTPServer=Trimise (&SMTP)"
"$$$/Dialogs/SendMail/AdvancedSettings=Setări &avansate"
"$$$/Dialogs/SendMail/NoAuthReq=&Nu este necesară autentificarea"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=&Utilizare detalii autentificare IMAP"
"$$$/Dialogs/SendMail/Text=Introduceţi detaliile de autentificare şi ale serverului pentru contul Webmail."
"$$$/Dialogs/SendMail/Add=Adăugare"
"$$$/Dialogs/SendMail/ValidationString=Câmpurile evidenţiate au date nevalide sau lipsă."
"$$$/Dialogs/SendMail/GmailAccountTitle=Adăugare cont Gmail nou"
"$$$/Dialogs/SendMail/YmailAccountTitle=Adăugare cont Yahoo! Mail nou"
"$$$/Dialogs/SendMail/YahooInsecureWarning=Pentru acest cont, serverul de e-mail necesită comunicații necriptate."
"$$$/Dialogs/SendMail/ReAuth/Text=Autentificare eșuată. Introduceți numele de utilizator și parola corectă."
"$$$/Dialogs/SendMail/AddressBook=Lotus Notes - Agendă"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=&Selectare agendă:"
"$$$/Dialogs/SendMail/AddressBook/Add=&La:  ->"
"$$$/Dialogs/SendMail/AddressBook/Remove=Elimina&re"
"$$$/Dialogs/SendMail/WMAddressBook/Search=Căutare"
"$$$/Dialogs/SendMail/WMAddressBook/To=Către >"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=Cc >>"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=&Ştergere"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=Șt&ergere"
"$$$/Dialogs/SendMail/Password=Lotus Notes - Parolă"
"$$$/Dialogs/SendMail/Password/Password=Introduceţi parola:"
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=&Client de e-mail implicit"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=E&volution"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=&KMail"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mo&zilla"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mut&t"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=E-ma&il de sistem (e-mail)"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
